常见问题解答

POEMS Mobile 2.0

 POEMS Mobile 2.0支持哪些操作系统/设备?


POEMS Mobile 2.0适应于iOS和安卓设备:
OS:iOS7.1或更高版本;安卓4.0 或更高版本
阶段1:iOS和安卓的智能手机设备
阶段2:iOS和安卓的平板

Other faq that might help you



Did this answer your question?           

Still cannot get your problem solved?

Call our Customer Service at 6531 1555 | Available from 8:45 am - 12.00 am on weekdays